# ExprIntrp_Analysis.hxx File Reference

`#include <ExprIntrp_StackOfGeneralExpression.hxx>`
`#include <ExprIntrp_StackOfGeneralRelation.hxx>`
`#include <ExprIntrp_StackOfGeneralFunction.hxx>`
`#include <ExprIntrp_StackOfNames.hxx>`
`#include <TColStd_StackOfInteger.hxx>`
`#include <ExprIntrp_SequenceOfNamedFunction.hxx>`
`#include <ExprIntrp_SequenceOfNamedExpression.hxx>`
`#include <Handle_ExprIntrp_Generator.hxx>`
`#include <Handle_Expr_GeneralExpression.hxx>`
`#include <Handle_Expr_GeneralRelation.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Expr_GeneralFunction.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Expr_NamedFunction.hxx>`
`#include <Handle_Expr_NamedExpression.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`